Bug 480702 - Noisy package installation of gnome-media
Noisy package installation of gnome-media
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-19 17:36 EST by Jesse Keating
Modified: 2013-01-09 22:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 18:10:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-01-19 17:36:33 EST
One of the scriptlets is quite noisy in gnome-media.  It spits out:

I/O warning : failed to load external entity "/etc/gconf/schemas/gnome-volume-control.schemas"
Failed to open '/etc/gconf/schemas/gnome-volume-control.schemas': No such file or directory

Perhaps something isn't marked as a Requires(post) or some such?
Comment 1 Bastien Nocera 2009-01-20 05:20:00 EST
Which version of gnome-media?
Comment 2 Jesse Keating 2009-01-20 12:30:51 EST
gnome-media-2.25.1-5.fc11
Comment 3 Bastien Nocera 2009-01-20 17:06:01 EST
Should already have been fixed by gnome-media-2.25.1-6 (built a week ago).
Comment 4 Jesse Keating 2009-01-20 17:32:59 EST
But you didn't actually build that.  http://koji.fedoraproject.org/koji/packageinfo?packageID=gnome-media  so this problem remains.
Comment 5 Matthias Clasen 2009-01-29 18:10:29 EST
koji latest-pkg dist-f11 gnome-media
/usr/lib/python2.6/site-packages/koji/__init__.py:34: DeprecationWarning: the md5 module is deprecated; use hashlib instead
  import md5
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
gnome-media-2.25.5-1.fc11                 dist-f11              hadess

Note You need to log in before you can comment on or make changes to this bug.